@charset "euc-kr";

a { text-decoration:none; color:#999; }
a:hover { color:#666; }

h1,h2,h3,h4,h5,h6 { font-size:100%; }
address,strong{font-style:normal; font-weight:normal; }


/*
   @font-face{font-family:'NGothic'; src:url('/font/NanumGothic.woff') format('woff'); }
   @font-face{font-family:'NGothicB'; src:url('/font/NanumGothicBold.woff') format('woff'); }
   @font-face{font-family:'NGothicEB'; src:url('/font/NanumGothicExtraBold.woff') format('woff'); }

   @font-face{font-family:'NMyeongjo'; src:url('/font/NanumMyeongjo.woff') format('woff'); }
   @font-face{font-family:'NMyeongjoB'; src:url('/font/NanumMyeongjoBold.woff') format('woff'); }
*/

 body { font:12px "Arial","³ª´®°íµñ","Verdana","Sans-Serif","Gulim"; color:#999; }